!------------------------------------------------------------------------------
&namdia         !   Diagnostics
!------------------------------------------------------------------------------
   ln_icediachk     = .false.         !  check online heat, mass & salt budgets
      !                               !   rate of ice spuriously gained/lost at each time step => rn_icechk=1 <=> 1.e-6 m/hour
      rn_icechk_cel =  100.           !     check at each gridcell          (1.e-4m/h)=> stops the code if violated (and writes a file)
      rn_icechk_glo =  1.             !     check over the entire ice cover (1.e-6m/h)=> only prints warnings
   ln_icediahsb     = .false.         !  output the heat, mass & salt budgets (T) or not (F)
   ln_icectl        = .false.         !  ice points output for debug (T or F)
      iiceprt       =  10             !     i-index for debug
      jiceprt       =  10             !     j-index for debug
/
